﻿body {
}

/* THIS IS FOR BLACK AND ORANGE COLOR SCHEME
    base orange ff8c00 use black
    lighter orange ffa83f use black
    darker orange bf6900  use white
    darkest orange 8f4e00
    gray 7f7f7f use black
*/
/* THIS IS FOR BLACK AND YELLOW COLOR SCHEME
    base YELLOW #d8bc6e BORDER b39130 use black
    lighter orange e9d9ae use black
    darker YELLOW b39130 BORDER b39130  use BLACK
    darkest yellow c09b33
    gray 7f7f7f use black
*/
a {
  color: #907426;  /*USED FOR A HREF*//*darkest*/
  text-decoration: none;
}

a:hover,
a:focus {
  color: #000000;
  text-decoration: underline;
}

.Grid-HeaderRow {
    color: #000000;
    background-color: #e9d9ae; /*lighter*/
    font-family: Tahoma;
    font-size: 12px;
    line-height: 22px;
}
.Grid-HeaderRow:hover,
.Grid-HeaderRow:focus{
    color: #000000;
    background-color: #e9d9ae;  /*lighter*/
    font-family: Tahoma;
    font-size: 12px;
    line-height: 22px;
}

.label-success {
    background-color: #9a7c29; /*lighter*/
    font-family: Tahoma;
    font-size: 12px;
    line-height: 22px;
}

.btn-default {
  color: #000000;
  background-color: #d8bc6e; /*regular*/
  border-color: #b39130;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #b39130; /*darker*/
  border-color: #b39130;
}

.alert-info {
  color: #000000;
  background-color: #d8bc6e; /*regular*/
  border-color: #b39130;
}

.btn-primary {
  color: #000000;
  background-color: #d8bc6e; /*#ff8c00;*/ /*regular*/
  border-color: #b39130;/*#7F7F7F;*/
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #333333;
  background-color: #b39130; /*#ebebeb;*/ /*darker*/
  border-color: #b39130; /*#adadad;*/
}

.btn-primary .badge {
    color: #d8bc6e; /*EJM*/ /*#337ab7;*/  /*regular*/
    background-color: #fff;
}
/*=============================*/
/*=============================*/
.ibox-content h1,
.ibox-content h2,
.ibox-content h3,
.ibox-content h4,
.ibox-content h5,
.ibox-title h1,
.ibox-title h2,
.ibox-title h3,
.ibox-title h4,
.ibox-title h5 {
  margin-top: 5px;
}
ul.unstyled,
ol.unstyled {
  list-style: none outside none;
  margin-left: 0;
}
.big-icon {
  font-size: 160px !important;
  color: #e5e6e7;
}
.ibox-content.text-box {
  padding-bottom: 0;
  padding-top: 15px;
}
.ibox-title {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ecdfbb;
  border-color: #e7eaec;
  border-image: none;
  border-style: solid solid none;
  border-width: 3px 0 0;
  color: inherit;
  margin-bottom: 0;
  padding: 14px 15px 7px;
  min-height: 48px;
}
.ibox-content {
  background-color: #ffffff;
  color: inherit;
  padding: 15px 20px 20px 20px;
  border-color: #e7eaec;
  border-image: none;
  border-style:  solid solid solid solid;
  border-width: 1px 1px 1px 1px;
}
/**/
.no-margins {
  margin: 0 !important;
}
.float-e-margins .btn {
  margin-bottom: 5px;
}

.text-success {
  color: #000000;
}
.stat-percent {
  float: right;
}
.text-title {
  color: #f5f5f5;
}
.label-success {
    background-color: #9a7c29;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 22px;
}

.ibox-grid-cell {
    font-family:Tahoma, Geneva, Verdana, sans-serif; 
    font-size:12px;
    font-weight:bold;
}

.ibox-grid-header {
    font-family:Tahoma, Geneva, Verdana, sans-serif; 
    font-size:14px;
    font-weight:bolder;
}

/*COMBOBOX DROPDOWNS*/
.bootstrapComboBox{
    width:300px!important;
}